<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b860a106445fa786ebdca91868ee4294">
  <dict>
    <!--2019-03-15 16:15:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
